<?xml version="1.0" encoding="UTF-8"?>
<Resource>
   <domain>http://s3.amazonaws.com/fotor.onlineresource.d/</domain>
   <id>65b0da0329bf43149373cb0a104bdd1c</id>
   <name>Whisper</name>
   <previewFile>65b0da0329bf43149373cb0a104bdd1c_p.png</previewFile>
   <originalFile></originalFile>
   <zipFile>65b0da0329bf43149373cb0a104bdd1c_z.zip</zipFile>
   <grade>0</grade>
   <isNew>1</isNew>
</Resource>
